Segmentation fault during upgrade

Paul Erickson paule at
Thu Jul 6 16:05:37 UTC 2006

While doing a yum upgrade I received the following error message:

/var/tmp/rpm-tmp.63971: line 6: 13175 Segmentation fault 
> /usr/sbin/module_upgrade 2.6.17-1.2145_FC5

How serious is this, and what can I do to fix it?

cheers, Paul - VA7NT - email: va7nt at

"Those who hear not the music, think the dancers mad."

“Tolerance becomes a crime when applied to evil.” - Thomas Mann

"That state which separates it's warriors from it's scholars will have it's thinking done by cowards and fighting done by fools" - Thucydides - The Pelopenisia 

More information about the users mailing list